Contact Free trial Login

Mule App Maven Plugin 1.8 Release Notes

Mule App Maven Plugin 1.8 is mainly focused on fixing bugs.

Hardware and software requirements

Software Version

SO

  • Microsoft Windows 8+

  • Apple Mac OS X 10.10+

  • Linux (tested on Ubuntu 15)

JDK

  • JRE 1.7.0 (recommended JRE 1.7.0_79/80)

  • JRE 1.8

Maven

  • 3.3

  • 3.5

Compatibility

  • Mule Runtime Engine 3.7.x

  • Mule Runtime Engine 3.8.x

  • Mule Runtime Engine 3.9.x

Features and Functionality

Resolved Issues

  • Fixed packaging issues for MUnit tests resources.